Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.ext.awt.image.codec
Class PropertyUtil

    java.lang.Object
      org.apache.batik.ext.awt.image.codec.PropertyUtil

public class PropertyUtil
extends java.lang.Object

Field Summary
`protected static LocalizableSupport` | `localizableSupport`
`protected static java.lang.String` | `RESOURCES`

Constructor Summary
`PropertyUtil()`

Method Summary
`static java.lang.String` | `getString(java.lang.String key)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### RESOURCES

    protected static final java.lang.String RESOURCES

See Also:
  Constant Field Values

### localizableSupport

    protected static LocalizableSupport localizableSupport

Constructor Detail

### PropertyUtil

    public PropertyUtil()

Method Detail

### getString

    public static java.lang.String getString(java.lang.String key)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.